RSS   Vulnerabilities for 'Yaplap'   RSS

2006-12-15
 
CVE-2006-6575

 

 
PHP remote file inclusion vulnerability in ldap.php in Brian Drawert Yet Another PHP LDAP Admin Project (yaplap) 0.6 and 0.6.1 allows remote attackers to execute arbitrary PHP code via a URL in the LOGIN_style parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top